body {
	margin: 0px;
	cursor:default;
	font-family: verdana, arial, helvetica, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;

	background-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#000000;
}

p.what {
    widht:200px;
    height:200px;
    overflow:auto;
    border:none;
	font-family:Tahoma,Osaka;
}

p.hist {
    widht:200px;
    height:400px;
    overflow:auto;
    border:none;
	font-family:Tahoma,Osaka;
}

.center {
	text-align:center;
}

.top {
	text-align:center;
	vertical-align:middle;
}

img {
    border:none;
}

td, textarea, input, select {
	font-family:Tahoma,Osaka;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	border:none;
}

td.prof{
    border:1px solid #ff0000;
}

a:link {
	color: 8D8E83;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
a:hover {
	color: #7B0619;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: 8D8E83;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}

.text1 {
	font-family:Tahoma,Osaka;
	font-size: 14px;
	color: ff0000;
	font-weight: bold;
}
.text3 {
	font-family:Tahoma,Osaka;
	font-size: 10px;
	font-weight: bold;
	color: A7092A;
}

a.next:active
{
	color: #A7092A;
	text-decoration: none;
}

a.next:visited
{
	color: #A7092A;
	text-decoration: none;
}

a.next:hover
{
	color: #A7092A;
	text-decoration: none;
	border-bottom: 1px dotted #c33;
	position:relative;
	top:1px;
	left:2px;
}
